Subject: bug#70126: closed (Re: bug#70126: Missing a full stop in a coreutils-9.5-pre2 message)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 01 Apr 2024 19:29:02 +0000

Your bug report

#70126: Missing a full stop in a coreutils-9.5-pre2 message

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70126: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70126
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#70126: Missing a full stop in a coreutils-9.5-pre2 message
From: Pádraig Brady <[email-masked]>
To: Petr Pisar <[email-masked]>, [email-masked]
Date: Mon, 1 Apr 2024 20:28:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 01/04/2024 16:30, Petr Pisar wrote:
> Hello,
> 
> while translating coreutils-9.5-pre2 I noticed this message:
> 
> #: src/chown.c:123
> msgid ""
> "      --reference=RFILE  use RFILE's ownership rather than specifying values\n"
> "                         RFILE is always dereferenced if a symbolic link.\n"
> 
> I believe that there is missing a full stop after "values" on the first line.

Fixed.
Marking this as done.

thanks!
Pádraig

Subject: Missing a full stop in a coreutils-9.5-pre2 message
From: Petr Pisar <[email-masked]>
To: [email-masked]
Date: Mon, 1 Apr 2024 17:30:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

while translating coreutils-9.5-pre2 I noticed this message:

#: src/chown.c:123
msgid ""
"      --reference=RFILE  use RFILE's ownership rather than specifying values\n"
"                         RFILE is always dereferenced if a symbolic link.\n"

I believe that there is missing a full stop after "values" on the first line.

-- Petr